LabVIEW​和​Microsoft Windows​兼容性

概览

本​页​面​显示​Windows​操作​系统​支持​的​LabVIEW​版本。​参考​本​页​信息,​确保​在​升级​或​更新​操作​系统​时,​或​将​代码​迁移/​移植​到​新​系统​时​安装​正确​的​版本。​使用​不​兼容​的​版本​可能​会​引发​错误、​导致​Microsoft Windows​无法​识别​或​检测​并​找到​设备​的​驱动​程序、​或​丢失​设备。

 

注意,​本文​替代​知识​库​2WNBD4OK:LabVIEW​和​Windows​版本​兼容​性。​一些​NI​手册​可能​仍然​参考​了​以前​的​文​档。​若​您​是​从​以前​的​知识​库​网址​重新​定向​至此,​请​更新​相应​的​书签。

 

 

 

 

若​您​的​操作​系统​不是​Windows,​请​参考NI LabVIEW​操作​系统​支持

​下表​显示​了​不同​LabVIEW​版本​与​Windows​操作​系统​之间​的​兼容​性。​若​您​查找​的​版本​未​列出,​请​参考​附件​部分​下​的​LV Windows​兼容​性​电子​表格。​操作​系统​兼容​性​可在​LabVIEW​自述​文件​中​找到。

 

LabVIEW​和​Microsoft Windows​兼容性

使用​此​表​将​LabVIEW​版本​与​兼容​版本​的​Microsoft Windows​进行​比较

LabVIEW​版本 Microsoft Windows​操作​系统​版本
2000 XP(X86) XP (X86)​(SP3) Vista Windows 7 Windows 8* Windows 8.1 Windows 10
2009        
2009 SP1      
2010        
2010 SP2        
2011        
2011 SP1        
2012          
2012 SP1        
2013        
2013 SP1      
2014      
2015      
2015 SP1      
2016          
2017          
2017 SP1          
2018          
2018 SP1          
2019          

 

兼容​版本

 

* 从​LabVIEW 2015 SP1​起,​所有​提到“Windows 8”的​地方​均​指​Windows 8.1。​LabVIEW 2015​是​最后​一个​支持​Windows 8.0​的​版本。